Prevent users from creating "revisions" of conent in the catalog

2014-10-06 18:08 - Florian Lier

Status: Closed Start date: 2014-10-06

Priority: Low Due date:  

Assignee: Florian Lier % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 2.00 hours

Description

Prevent users from creating "revisions" of node content in the catalog, this does not fit our data model and is extremely confusing for

users and admins and difficult to maintain.

History

#1 - 2014-10-09 18:28 - Florian Lier

Removed this option from the publishing menu

#2 - 2015-02-19 20:06 - Florian Lier

- Priority changed from High to Low

- % Done changed from 0 to 50

#3 - 2015-08-26 09:27 - Florian Lier

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-15 1/1

http://www.tcpdf.org

